<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/reader_contextMenu_bgNormal"/>
    <corners android:radius="@dimen/reader_context_menu_text_box_radius"/>
</shape>